Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Dark Dreams of Furiae - a new module for NWN:EE! Buy now
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

BG2fixpack instalacja na BG2 EE

Drizzt284Drizzt284 Member Posts: 3
edited August 2014 in Polski
Mógłby ktoś zrobić manualną instalacje do tego http://www.gibberlings3.net/bg2fixpack/ ? na BG2 EE nie da się grać prawdopodobnie bez tego z modami. Nie wiem dokładnie, ale mając wgrane Valen mod http://weidu.org/valen.html oraz Assasination http://www.pocketplane.net/mambo/index.php?option=com_content&task=blogcategory&id=177&Itemid=121 gra się wiesza przy rozmowie o pracę z Bodhi. Sama Bodhi zaczyna rozmawiać jakimiś nieznanymi mi tekstami (pewnie przez assasination coś o zabijaniach i morderstwach niewyjaśnionych i że ona wie kto zabił???!).

Po czym nagle na którymś dialogu gra się wiesza i jest koniec, nie chce ruszać dalej nie wiem co robić, a nie chce usuwać modów =.=

Comments

  • CahirCahir Member, Moderator, Translator (NDA) Posts: 2,517
    Wydaje mi się, że BG2 Fixpack jest już niejako częścią BG2:EE...i nie trzeba go dodatkowo instalować.

  • Drizzt284Drizzt284 Member Posts: 3
    w takim razie nie mam pomysłu dlaczego tak się dzieje

  • CahirCahir Member, Moderator, Translator (NDA) Posts: 2,517
    edited August 2014
    @Drizzt284 zacznijmy od tego, że mod Valen nie jest kompatybilny z BG2:EE. Przynajmniej nie oficjalnie. Gra ci się wiesza prawdopodobnie dlatego, że pliki .tra nie są zakodowane w UTF-8 bez BOM. Spójrz na moje ostatnie posty z tego tematu: http://forum.baldursgate.com/discussion/8533/polskie-mody-warte-instalacji/p2#latest

    Assasinations jest kompatybilny. Tu nie powinno być problemów.

    Post edited by Cahir on
  • mariussmariuss Member Posts: 21
    @Drizzt284‌

    http://forum.baldursgate.com/discussion/6967/bgee-mod-compatibility-thread/p1

    Tutaj masz w temacie akapit "Stuff you don't need" - BG2 Fixpack jest w tym ujęty. Może się to więc gryźć - ale Cahir jest tutaj bardziej kompetentny.

  • CamDawgCamDawg Member, Developer Posts: 3,420
    Please, please, please, please don't try and use BG2 Fixpack on BGEE/BGIIEE.

    Hopefully Google Translate won't butcher this too badly: "Proszę, proszę, proszę, proszę nie próbować użyć BG2 pakietu poprawek na BGEE / BGIIEE."

  • CahirCahir Member, Moderator, Translator (NDA) Posts: 2,517
    @CamDawg you rock!:D

    It butchered it, but not *too* badly:)

    Since you're here, could you tell us if you plan any updates on Weimer's Item Upgrade?
    AFAIK it needs to be updated to newest WeiDU and as I can see now, .tra files are not coded to UTF-8 without BOM, so it could cause crashes while played on BG2:EE e.g in Polish, unless someone change the coding manually.

    If you do plan to do it, just let me know I may update item descriptions to BG2:EE style (translation is rather old AFAIK).

  • mariussmariuss Member Posts: 21
    @CamDawg
    Cahir mentioned a very important thread - in some mods there is a problems with coding. This leads to some critical crashes during playing the game(even that when the mod are succesfully installed).

  • CahirCahir Member, Moderator, Translator (NDA) Posts: 2,517
    @CamDawg the case is that some mods are marked as BG(2):EE compatible and they indeed are when installed on English version. But taking Weimar's Item Upgrade as an example, the translation files are encoded in ANSI (I'm staring at polish files in v40) and in such cases a lot of people experiencing nasty crashes, whenever mod content dialog appears. Now, I know you're taking care of Item Upgrade since Weimar's gone, that's why I'm asking if you plan to make an update in the future to be compatible with foreign languages in BG2:EE. We're trying to inform people that the should check coding of translation file before trying to install mods on BG(2):EE, but still many people are confused about these crashes.

    I know your'e busy with Beamdog stuff, but thought I'll ask nevertheless.

  • CamDawgCamDawg Member, Developer Posts: 3,420
    edited August 2014
    I'm still trying to wrap my head around the problem, but yeah, it does suck that compatibility doesn't necessarily mean foreign language compatibility. As for when... well, let's just say I haven't even had a chance to swap out the WeiDU version in Tweaks. I'm way behind in updates for all of my stuff since I have so little time nowadays.

    Also, sorry for the threadjack, @Drizzt284.

  • CahirCahir Member, Moderator, Translator (NDA) Posts: 2,517
    @CamDawg, ok so no rush for me then. If I find some time to update Weimar's Item Upgrade Polish files I'll sent them to you, so maybe you'll find time to do a proper update then:)

    *Now, back to translating damn Rasaad's ToB quest*

  • franiuufraniuu Member Posts: 1
    edited August 2014
    Niestety potrzebuje paru tweakow z BG2fixpack, absolutnie niezbedne beda mi:
    - Remove Experience Cap
    - Multi-Class Grandmastery
    - True Grandmastery

    A to dlatego, ze marzy mi sie tym razem przejsc gre druzyna zlozona z trzech wieloklasowcow: wojownik-mag, wojownik-kaplan oraz wojownik-zlodziej. Z xp capem granie druzyna 3osobowa traci sens. Zas dwa kolejne tweaki sa mi potrzebne aby druzyna, ktora bedzie zadawac obrazenia niemal wylacznie fizyczne miala racje bytu. Gdyz czary maja byc wylacznie jako buff, debuff, support. Zbyt wiele razy przeszedlem juz te gre, i jesli mam podejsc do niej po raz kolejny, to chce grac w taki wlasnie sposob :P

    Pytanie wiec brzmi: jezeli BG2fixpack nie jest kompatybilny ze spolszczeniem do BG2:EE to skad mam wziac takie mody? Czy moze akurat te, male badz co badz komponenty, nie powinny stanowic problemu dla stabilnosci gry?

  • CahirCahir Member, Moderator, Translator (NDA) Posts: 2,517
    @franiuu mylisz Fixpacka z Tweak Packiem. Te komponenty o których piszesz są z Tweak Packa. O ile wiem to jest kompatybilny, sprawdź tylko czy pliki spolszczenia są zakodowane w UTF-8 bez BOM. Fixpack jest w dużej części, albo nawet w całości, zaimplementowny do EE.

  • mariussmariuss Member Posts: 21
    Cahir said:

    @franiuu mylisz Fixpacka z Tweak Packiem. Te komponenty o których piszesz są z Tweak Packa. O ile wiem to jest kompatybilny, sprawdź tylko czy pliki spolszczenia są zakodowane w UTF-8 bez BOM. Fixpack jest w dużej części, albo nawet w całości, zaimplementowny do EE.

    Nie są, bo trzy dni temu zainstalowałem. Trzeba go zdekodować do UTF 8 bez BOM. (Chodzi o BG2 Tweak Pack ze stajni Gibberlingów)

Sign In or Register to comment.